@charset "utf-8";
/* CSS KUDYMKAR | CULTURE RELOADED */

/*	xxx		
	xxx		
	xxx		
--------------------------------------------- */

/*	SETUP	
--------------------------------------------- */

* { margin:0; padding:0; !important }
html, body { height: 100%; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px; line-height:1.4em;
	}

div { overflow:hidden; }
p { margin-top:0.5em; margin-bottom:0.5em; }
img { border:0; }

a { color:#CC00CC; }
a:hover { text-decoration:none; color:#CC00CC; }

h1, h2, h3, h4, h5, h6 {
	margin-top:0.5em; margin-bottom:0.5em;
	font-weight:normal; line-height:1.2em; color:#000;
	}

h1 {
	margin: 15px 0 15px 20px;
	font-size:2em; font-family:Georgia, "Times New Roman", Times, serif;
	}
h2 { margin: 0 0 15px 20px; font-size:2em; font-family:Georgia, "Times New Roman", Times, serif; }
h3 { font-size:1.2em; }
h4 { font-size:1.2em; }
h5 { font-size:1em; }
h6 { font-size:1em;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color:#; }

hr {
	height:1px;
	margin-bottom:1em; margin-top:0;
	border:0; border-top:1px solid #DDDDDD;
	background-color:none;
	}

#body {
	width:960px; min-height:100%;
	margin:auto; margin-bottom:-220px; margin-top:-220px;
	}

.fixedwidth { width:960px; margin:auto; }
.cleaner { clear:both; }


/*	HEADER
--------------------------------------------- */

#header { height:220px; background:url(../img/header_bgr.png) center top repeat-x; }
/* + FIXED WIDTH */
.header { margin-top:20px; }
#logo { display:inline-block; float:left; }
#headerext {}
#headerext .cleaner { margin-bottom:10px; }


/*	LANGUAGE MENU
--------------------------------------------- */

#langmenu { display:inline; float:right; margin: 0 20px 0 0; }
#langmenu div { display:inline; float:left; margin: 0 10px 0 0; padding: 0 0 0 25px; }
#langmenu div a {}
#langmenu div a img {}

#langmenu #englisch, #langmenu #russian, #langmenu #komipermi {}
#langmenu #englisch { background:url(../img/englisch.gif) 0px 2px no-repeat; }
#langmenu #russian { background:url(../img/russian.gif) 0px 2px no-repeat; }
#langmenu #komipermi { background:url(../img/komipermi.gif) 0px 2px no-repeat; }


/*	SUBMENU
--------------------------------------------- */

#submenu { display:inline-block; float:right; }

#submenu .lvl1 { display:inline; margin: 0 5px 0 5px; }
#submenu .lvl1 a {}
#submenu .lvl1 a:hover {}
#submenu .lvl1.no a {}
#submenu .lvl1.no a:hover {}
#submenu .lvl1.act {}
#submenu .lvl1.act a {}
#submenu .lvl1.act a:hover {}
#submenu .lvl1.actifsub a {}
#submenu .lvl1.actifsub a:hover {}


/*	CONTENT	
--------------------------------------------- */
#left, #right { margin-top:270px; }
#left { display:inline-block; float:left; width:250px; margin-bottom:270px; }
#right { display:inline-block; float:right; width:650px; margin-bottom:270px; }

#content {}


/*	MAIN MENU
--------------------------------------------- */

#mainmenu { font-size:14px; }
#mainmenu div {}
#mainmenu a { display:block; text-decoration:none; color:#000000; }
#mainmenu a:hover { text-decoration:none; color:#000000;  }


#mainmenu .lvl1 { border-top:1px solid #CCCCCC; }
#mainmenu .lvl1 a { padding: 0.5em 0 0.5em 0.7em; }
#mainmenu .lvl1 a:hover { background-color:#FFEEFF; }
#mainmenu .lvl1.no a {}
#mainmenu .lvl1.no a:hover {}
#mainmenu .lvl1.act { background-color:#FFEEFF; }
#mainmenu .lvl1.act a {}
#mainmenu .lvl1.act a:hover {}
#mainmenu .lvl1.actifsub a {}
#mainmenu .lvl1.actifsub a:hover {}

#mainmenu .lvl2 { font-size:12px; border-top:1px solid #FFFFFF; background-color:#FFEEFF; }
#mainmenu .lvl2 a { padding: 0.3em 0 0.3em 1.5em; }
#mainmenu .lvl2 a:hover { background-color:#FFDDFF; }
#mainmenu .lvl2.no a {}
#mainmenu .lvl2.no a:hover {}
#mainmenu .lvl2.act { background-color:#FFDDFF; }
#mainmenu .lvl2.act a {}
#mainmenu .lvl2.act a:hover {}
#mainmenu .lvl2.actifsub a {}
#mainmenu .lvl2.actifsub a:hover {}

#mainmenu .lvl3 { font-size:11px; border-top:1px solid #FFFFFF; background-color:#FFDDFF; }
#mainmenu .lvl3 a { padding: 0.3em 0 0.3em 2.5em; }
#mainmenu .lvl3 a:hover { background-color:#FFBBFF; }
#mainmenu .lvl3.no a {}
#mainmenu .lvl3.no a:hover {}
#mainmenu .lvl3.act { background-color:#FFBBFF; }
#mainmenu .lvl3.act a {}
#mainmenu .lvl3.act a:hover {}
#mainmenu .lvl3.actifsub a {}
#mainmenu .lvl3.actifsub a:hover {}


/*	LEFT SLIDE
--------------------------------------------- */

#left-slide {}
#left-slide-inn { margin: 50px 0 0 0; }


/*	NEWS
--------------------------------------------- */

.news { margin-bottom:2em; }
.hidden { display:none; }

/* SUPERNEWS */
.supernews-list .supernews { background-color:#FFEEFF; margin-top:2px; }
.supernews-list .supernews .image {}
.supernews-list .supernews .title {}
.supernews-list .supernews .title h3 { margin-left:20px; font-size:18px; margin-top:15px; }
.supernews-list .supernews .subheader {}
.supernews-list .supernews .subheader p { margin: 0 20px 15px 20px; }

/* LATEST */
.news-latest { margin-top:2px; background-color:#EEEEEE; }
.news-latest .title { cursor:pointer; }
.news-latest .title h3 { margin: 10px 20px 10px 20px; font-size:12px; font-weight:bold; }
.news-latest .subheader {}
.news-latest .subheader p { margin: 0 20px 15px 20px; }

/* LATEST LIST */
.news-latest-list { margin-top:2px; background-color:#EEEEEE; }
.news-latest-list .title {}
.news-latest-list .title h3 { margin: 15px 20px 10px 20px; font-size:12px; font-weight:bold; }
.news-latest-list .subheader {}
.news-latest-list .subheader p { margin: 0 20px 15px 20px; }

/* LATEST LIST (alternating) */
.news-latest-list1 { margin-bottom:2px; background-color:#EEEEEE; }
.news-latest-list1 .title {}
.news-latest-list1 .title h3 { margin: 10px 20px 10px 20px; font-size:12px; font-weight:bold; }
.news-latest-list1 .subheader {}
.news-latest-list1 .subheader p { margin: 0 20px 15px 20px; }
.news-latest-list2 { margin-bottom:2px; background-color:#FFEEFF; }
.news-latest-list2 .title {}
.news-latest-list2 .title h3 { margin: 10px 20px 10px 20px; font-size:12px; font-weight:bold; }
.news-latest-list2 .subheader {}
.news-latest-list2 .subheader p { margin: 0 20px 15px 20px; }

/* SINGLE */
.news-single { margin: 0 0 20px 0; background-color:#FFFFFF; }
.news-single .image {}
.news-single .title {}
.news-single .title h3 { margin: 25px 20px 15px 20px; font-size:18px; }
.news-single .date { display:block; margin: 0 20px 10px 20px; font-size:11px; color:#999999; }
.news-single .subheader {
	margin:0.5em 0 1.5em 0;
	font-size:1.3em; line-height:1.2em;
	color:#777777;
}
.news-single .subheader p { margin: 0 20px 15px 20px; font-size:14px; }
.news-single .text { background-color:#FFFFFF; }
.news-single .text p { margin: 0 20px 10px 20px; }
.singleoptions { padding: 10px 0 10px 0; }
.singleoptions .goback { display:inline-block; float:left; margin: 0 0 0 20px; }
.singleoptions .golist { display:inline-block; float:right; margin: 0 20px 0 0; }

/*	NEWS SLIDESHOW
--------------------------------------------- */

#supernews-slide { position:relative; }
#slide-menu { height:300px; width:650px; position:absolute; z-index:10; }

#vor, #nach { display:inline-block; height:300px; width:50px; background: url(../img/transp_black50.png); }
#vor { float:right; }
#nach { float:left; }

#vor a, #nach a { display:block; height:300px; width:50px; text-decoration:none; }
#vor a { background:url(../img/pfeil_rechts.png) center center no-repeat; }
#vor a:hover { background:url(../img/pfeil_rechts_hover.png) center center no-repeat; }
#nach a { background:url(../img/pfeil_links.png) center center no-repeat; }
#nach a:hover { background:url(../img/pfeil_links_hover.png) center center no-repeat; }

#pagebrowser { display:inline-block; float:left; padding:0; margin: 5px 0 0 5px; }
#pagebrowser a {
	display:inline-block;
	width:20px; height:20px;
	margin-right:3px;
	text-align:center;
	font-size:11px; line-height:20px;
	color:#CCCCCC; text-decoration:none;
	background:url(../img/transp_black50.png);
	}

#pagebrowser a.activeSlide { color:#FFFFFF; }

#news-slideshow {}

/* SUPERNEWS */
#news-slideshow .supernews { background-color:#FFEEFF; }
#news-slideshow .supernews .image { height:300px; }
#news-slideshow .supernews .title {}
#news-slideshow .supernews .title h3 { margin-left:20px; font-size:18px; margin-top:15px; }
#news-slideshow .supernews .subheader { height:100px; }
#news-slideshow .supernews .subheader p { margin: 0 20px 15px 20px; }


/*	CALENDAR
--------------------------------------------- */

.calendar { margin-bottom:2em; }

/* TOPTERMIN */
.calendar-toptermin { margin-bottom:2px; background-color:#FFEEFF; }
.calendar-toptermin .title { padding: 15px 20px 15px 20px; cursor:pointer; font-size:16px; }
.calendar-toptermin .title .date { font-weight:bold; color:#CC00CC; }
.calendar-toptermin .title h3 { display:inline; font-size:1em; margin-left:0.5em; }
.calendar-toptermin .subheader {}
.calendar-toptermin .subheader p { margin: 0 20px 20px 20px;; }

/* LIST */
.calendar-list { margin-bottom:2px; }
.calendar-list .title { padding: 10px 20px 10px 20px; cursor:pointer; background-color:#EEEEEE; }
.calendar-list .title .date { display:inline; font-weight:bold; color:#CC00CC; }
.calendar-list .title h3 { display:inline; font-size:12px; margin-left:0.5em; }
.calendar-list .subheader { background-color:#EEEEEE; }
.calendar-list .subheader p { margin: 0 20px 15px 20px;; }

/* TOPTERMIN ALL */
.calendar-toptermin-all { margin-bottom:2px; background-color:#FFEEFF; }
.calendar-toptermin-all .title { padding: 15px 20px 15px 20px; cursor:pointer; font-size:16px; }
.calendar-toptermin-all .title .date { font-weight:bold; color:#CC00CC; }
.calendar-toptermin-all .title h3 { display:inline; font-size:1em; margin-left:0.5em; }
.calendar-toptermin-all .subheader {}
.calendar-toptermin-all .subheader p { margin: 0 20px 20px 20px;; }

/* LIST ALL */
.calendar-list-all { margin-bottom:2px; }
.calendar-list-all .title { padding: 10px 20px 10px 20px; cursor:pointer; background-color:#EEEEEE; }
.calendar-list-all .title .date { font-weight:bold; color:#CC00CC; }
.calendar-list-all .title h3 { display:inline; font-size:12px; margin-left:0.5em; }
.calendar-list-all .subheader { background-color:#EEEEEE; }
.calendar-list-all .subheader p { margin: 0 20px 15px 20px;; }


/*	FOOTER
--------------------------------------------- */

#footer { margin:auto; height:220px; background:url(../img/footer_bgr.png) center bottom repeat-x; }
/* + FIXED WIDTH */
.footer {}
#footer_slide { margin: 40px 0 0 0; }

/*	TYPO3
--------------------------------------------- */

.csc-frame-frame1 {
	margin-bottom:1.5em;
	font-size:1.3em; line-height:1.2em;
	color:#777777;
	}

.csc-frame-frame2 {
	margin-top:0.5em; margin-bottom:1.5em;
	padding:1em; padding-left:1.5em; padding-right:1.5em;
	font-size:1.3em; line-height:1.2em;
	color:#FFFFFF; background-color:#6699CC;
	}

.align-center { text-align:center; }
.align-left { text-align:left; }
.align-right { text-align:right; }
.align-justify { text-align:left; }

.name-of-person { font-size:0.9em; line-height:0.9em; }
.detail { color:#6699CC; font-weight:bold; }
.important { color:#C00; font-weight:bold; }

ul { list-style:disc; padding-left:1.3em; }
ol { list-style:decimal; padding-left:2.3em; }
li {}

blockquote {
	padding-bottom:1.5em; padding-left:5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em; line-height:1.3em;
	font-style:italic;
	}

.csc-textpic-caption { margin:0; color:#777777; font-size:0.7em; }
































